Subject: Re: Loyalty Bonus
From: Rahul Kumar <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 3 Jul 2014 03:14:45 +0530 (IST)

Okay , thank you very much Ma'm .
----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Rahul Kumar" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Tuesday, July 1, 2014 12:10:39 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Loyalty Bonus

Hi Rahul,

I am really not aware of what you were told. As you know, Saurabh is in charge of these things. I have forwarded your request to Saurabh. He is expected back early next week. If he reverts to me before that, i will let you know. Else, please speak with him when he is back in office (most likely Monday)

regards,
Deeksha 

----- Original Message -----
From: "Rahul Kumar" <[email-masked]>
To: "deeksha" <[email-masked]>
Sent: Tuesday, July 1, 2014 6:45:10 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Loyalty Bonus

  Hello Ma'm ,

  In my offer letter it is mentioned that after completion of 1 year , I will be getting Loyalty Bonus . I am wondering whether I am going to get this in July month salary. If yes , it should be around 3000/- . I am having some really urgent work in July and I am seeking some financial help so if company can give me 2000/- advance (which can be then adjusted in August month salary ) , I will be very grateful to you . All in all in July month I am seeking a salary of 20,000/- . So if I am not eligible for Loyalty bonus , please see whether I can get 5000/- advance and it can be adjusted in August salary . 

I request you to have a look at it . I will be grateful to you . 

Thanks and Regards , 
  Rahul